<?php

/**
 * core\lib\growth\GrowthBid.php
 */

/**
 * พบอถ
 *
 * @author Administrator
 */
class GrowthBidBlockExpert extends GrowthBid {
    public function __construct($table = 'growth_bid_block_expert') {
        parent::__construct($table);
    }
}

?>
